@media (max-width: 1199px) { 
/*.inner_page header.mainHeader.btClear.gutter {
    position: absolute;
}*/    
.btMenuVertical .mainHeader nav ul li a {
    text-align: left;
}
.intermidiate_table td:last-child {
    text-align: left;
}
}
@media (max-width: 767px) { 
    .bt_bb_row.bt_bb_hidden_md.bt_bb_hidden_lg.form_con {
    margin-top: 40px !important;
}
    .grid figure figcaption, .grid figure figcaption > a{
            position: relative;
    }
   figure.effect-zoe:hover figcaption, figure.effect-zoe:hover h2, figure.effect-zoe:hover p.icon-links a{
       transform: none;
    }
    figure.effect-zoe figcaption {
        margin-top: 15px;
    transform: none;
    }
    
    .career_inq .bt_bb_column {
    padding: 0 50px;
}
    .bt_bb_column.col-md-12.col-ms-12.bt_bb_align_left.bt_bb_vertical_align_top.bt_bb_padding_normal {
    padding: 0;
}
    .bt_bb_section .bt_bb_column {
    padding: 0 30px;
}
    .bt_bb_row_inner.bt_bb_column_inner_gap_30 .bt_bb_column_inner {
    padding-left: 0;
    padding-right: 0;
}
    .call_us {
    position: absolute;
    right: 25px;
    z-index: 9999999;
    top: -25px;
}
    .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {
    padding-top: 15px;
}
    .section_top {
    padding-top: 40px;
}

    .bt_bb_row.mt_section {
    margin-bottom: 10px !important;
}
    .bt_bb_layout_wide .bt_bb_content_slider:not(.bt_bb_multiple_slides) .slick-slider .bt_bb_content_slider_item[style*="background-image"] {
    background-position: top right;
}
    #sd-container{
        display: none;
    }
    section#bt_bb_section5f5082443c32c {
    padding-top: 20px;
}
    
    .btSiteFooter .bt_bb_separator.bt_bb_top_spacing_normal {
    margin-top: 20px;
}
    .table-responsive {
        display: block;}
.intermediates_ul li {
    text-transform: uppercase;
    list-style: none;
    width: 93%;
}
.intermidiate_table td:last-child {
    text-align: left;
}
    .bt_bb_size_extralarge.bt_bb_headline h1, .bt_bb_size_extralarge.bt_bb_headline h2, .bt_bb_size_extralarge.bt_bb_headline h3, .bt_bb_size_extralarge.bt_bb_headline h4, .bt_bb_size_extralarge.bt_bb_headline h5, .bt_bb_size_extralarge.bt_bb_headline h6 {
    font-size: 2.4rem !important;
}
    .bt_bb_size_medium.bt_bb_headline h1, .bt_bb_size_medium.bt_bb_headline h2, .bt_bb_size_medium.bt_bb_headline h3, .bt_bb_size_medium.bt_bb_headline h4, .bt_bb_size_medium.bt_bb_headline h5, .bt_bb_size_medium.bt_bb_headline h6 {
    font-size: 1.8rem !important;
}
textarea {
    height: 90px;
}
#bt_bb_section5f992c016132e .bt_bb_column[data-width="3"], .bt_bb_column[data-width="2"] {
    -webkit-flex-basis: 100%;
     flex-basis: 100%; 
     max-width: 100%; 
}
    #bt_bb_section5f50824428096 .bt_bb_port {
    padding-bottom: 0px;
}
 /*   .bt_bb_section.bt_bb_top_spacing_medium > .bt_bb_port {
    padding-top: 0;
}*/
    .section_padding {
    padding: 50px 0px;
}
    .bt_bb_size_large.bt_bb_headline h1, .bt_bb_size_large.bt_bb_headline h2, .bt_bb_size_large.bt_bb_headline h3, .bt_bb_size_large.bt_bb_headline h4, .bt_bb_size_large.bt_bb_headline h5, .bt_bb_size_large.bt_bb_headline h6 {
    font-size: 1.8rem !important;
}
    
.btLogoArea .logo {
   /* float: right;*/
    height: 80px;
}
    .btPageHeadline .bt_bb_port {
    padding-bottom: 3em;
    padding-top: 7em;
}
    .section_pad {
    padding: 50px 0;
}
.bt_bb_section.bt_bb_layout_boxed_1200 > .bt_bb_port .bt_bb_cell {
    max-width: -webkit-calc(100% - 40px) !important;
    max-width: -moz-calc(100% - 40px) !important;
    max-width: calc(100% - 40px) !important;
}
    .bt_bb_separator.bt_bb_bottom_spacing_normal {
    margin-bottom: 1em;
}
.counter_sec .bt_bb_service.bt_bb_vertical_align_center {
    margin-bottom: 0;
    padding-top: 30px;
}
.bt_bb_service.bt_bb_vertical_align_center {
    margin-bottom: 20px;
 }

.btMenuVertical .btLogoArea .logo img {
    height: 55px;
}
.bt_bb_height_auto .slick-slider .slick-slide {
        height: 400px;
}
.btMenuVertical.btStickyHeaderActive .btVerticalHeaderTop {
    background: #fff;
}
 .btMenuVertical .mainHeader .logo {
    margin-top: 10px;
}

 .sub-menu li a {
    padding: 8px 33px !important;
}
    .btMenuVertical .mainHeader .topBar .topBarPort .topTools:first-child:before{
        display: none;
    }
    .btMenuVertical .mainHeader .topBar{
        padding-bottom: 0px;
    }
    .gutter .port {
    padding-left: 10px;
    padding-right: 10px;
}
    .btMenuVertical .mainHeader .topBarInMenu .btIconWidget.btWidgetWithText, .btMenuVertical .mainHeader .topBar .btIconWidget.btWidgetWithText, .btMenuVertical .mainHeader .topBarInLogoArea .btIconWidget.btWidgetWithText{
        margin: 0px;
    }
.heading_1 {
    font-size: 28px;
    line-height: 1.2;
}
 .bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline {
    margin-top: 10px;
 }
 .bt_bb_separator.bt_bb_bottom_spacing_medium {
    margin-bottom: 1em;
}
 button.slick-arrow.slick-next:before {
    content: "\ea7d";
    -webkit-transform: translateX(10%);
    -moz-transform: translateX(10%);
    -ms-transform: translateX(10%);
    transform: translateX(10%);
}
.bt_bb_arrows_size_large button.slick-arrow:before {
    font-size: 2rem;
}
.bt_bb_arrows_style_transparent_dark button.slick-arrow:before {
    color: #181818;
}
.bt_bb_arrows_size_large button.slick-arrow:before {
    font-size: 54px;
    line-height: 64px;
}
.bt_bb_arrows_style_transparent_light.bt_bb_arrows_size_large.bt_bb_arrows_position_bottom_right button.slick-arrow.slick-next, .bt_bb_arrows_style_transparent_dark.bt_bb_arrows_size_large.bt_bb_arrows_position_bottom_right button.slick-arrow.slick-next, .bt_bb_arrows_style_transparent_light.bt_bb_arrows_size_large.bt_bb_arrows_position_below_right button.slick-arrow.slick-next, .bt_bb_arrows_style_transparent_dark.bt_bb_arrows_size_large.bt_bb_arrows_position_below_right button.slick-arrow.slick-next {
    right: 0em;
}
    .bt_bb_arrows_style_transparent_light.bt_bb_arrows_size_large.bt_bb_arrows_position_bottom_right button.slick-arrow.slick-prev, .bt_bb_arrows_style_transparent_dark.bt_bb_arrows_size_large.bt_bb_arrows_position_bottom_right button.slick-arrow.slick-prev, .bt_bb_arrows_style_transparent_light.bt_bb_arrows_size_large.bt_bb_arrows_position_below_right button.slick-arrow.slick-prev, .bt_bb_arrows_style_transparent_dark.bt_bb_arrows_size_large.bt_bb_arrows_position_below_right button.slick-arrow.slick-prev {
    right: 2.5em;
}
    .bt_bb_arrows_size_large button.slick-arrow:before {
    font-size: 1rem;
}
    .heading {
    font-size: 25px !important;
    line-height: 32px;
}
.bt_bb_section.bt_bb_layout_boxed_1400 > .bt_bb_port .bt_bb_cell { 
    max-width: 100% !important;
}
 .bt_bb_row_inner .bt_bb_column_inner.bt_bb_padding_double .bt_bb_column_inner_content {
    padding-left: 0;
    padding-right: 0;
}
.bt_bb_service .bt_bb_service_content .bt_bb_service_content_title {
    font-size: 1.1625em;
    line-height: 1.2;
}
    .bt_bb_text {
    margin-bottom: 20px;
}
.list_style li {
    width: 91%;
}
button.slick-arrow:before {
    color: #333 !important;
}   
 .bt_bb_style_borderless.bt_bb_size_xlarge.bt_bb_service .bt_bb_icon_holder {
    font-size: 50px;
    margin-top: 4px;
}
 .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {
    padding-top:0;
}
.Right-zap {
    bottom: 15px !important;
}
.bt_bb_section.bt_bb_bottom_spacing_large > .bt_bb_port {
    padding-bottom: 2.375em;
}
}

@media (min-width: 768px) and (max-width: 1023px) { 
     .bt_bb_row.bt_bb_hidden_md.bt_bb_hidden_lg.form_con {
    margin-top: 40px !important;
}
    .bt_bb_row_inner.bt_bb_column_inner_gap_30 .bt_bb_column_inner {
    padding-left: 0;
    padding-right: 0;
}
    .w4_mob .bt_bb_column{
            -webkit-flex-basis: 33.333333%;
    flex-basis: 33.333333%;
    max-width: 33.333333%;
    } 
    
    .logo span{
        display: table;
    margin: 0 auto;
    }
    .bt_bb_separator.bt_bb_bottom_spacing_large {
    margin-bottom: 8.375em;
}
    .btMenuVertical .mainHeader nav ul > li > ul {
    margin-left: 20px;
}
    .btMenuVertical .mainHeader .topBar {
    padding-top: 55px;
    padding-bottom: 55px;
}
    .call_us {
    position: absolute;
    right: 40px;
    z-index: 9999999;
    top: -10px;
}
    .copyright  {text-align: right;}
    .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {
    padding-top: 10px;
}
     .bt_bb_row.mt_section {
    margin-bottom: 10px !important;
}
.intermediates_ul li {
    text-transform: uppercase;
    list-style: none;
    width: 46%;
}

.bt_bb_service{
    margin-bottom: 30px;
}
.sm_pb0{
    padding-bottom: 0px;
}    
.btPageHeadline .bt_bb_port {
    padding-bottom: 6em;
    padding-top: 10em;
}
.btLogoArea .logo {
    float: none;
}
 .btVerticalMenuTrigger .bt_bb_icon {
    margin: 35px auto 0;
}
 .bt_bb_separator.bt_bb_top_spacing_normal {
       margin-top: 20px;
}
.btVerticalHeaderTop {
    padding-left: 50px;
    padding-right: 50px;
}
.btLogoArea .logo {
    height: 110px;
}
    button.slick-arrow:before {
    color: #333 !important;
}   
.list_style li {
    width: 47%;
}
    .btMenuVertical.btStickyHeaderActive .btVerticalHeaderTop {
    background: #fff;
}
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .btMenuVertical .mainHeader nav ul li:not(.current-menu-ancestor) > ul {
    margin-left: 15px;
}
    .bt_bb_separator.bt_bb_top_spacing_normal {
    margin-top: 20px;
}
    .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {
    padding-top: 0;
}
     .logo span{
        display: table;
    margin: 0 auto;
    }
    .call_us {
    position: absolute;
    right: 40px;
    z-index: 9999999;
    top: -10px;
}
.btLogoArea .logo {
    float: none !important;
}
.btLogoArea .logo {
    float: right;
    height: 110px;
}
    #bt_bb_section5f508244259db .bt_bb_port, #bt_bb_section5f50824428096 .bt_bb_port{
        padding-bottom: 0px;
    }
    .btPageHeadline .bt_bb_port {
    padding-bottom: 6em;
    padding-top: 9em;
}
 .btVerticalMenuTrigger .bt_bb_icon {
    margin: 35px auto 0;
}
.bt_bb_height_auto .slick-slider .slick-slide {
        height: 100vh;
}
#bt_bb_section5f508244259db, #bt_bb_section5f50824428096 {
    padding: 0px 30px;
}
    .bt_bb_section.bt_bb_bottom_spacing_large > .bt_bb_port {
    padding-bottom: 5em;
}
    .heading {
    font-size: 40px !important;
    line-height: 45px;
}
    .bt_bb_row.bt_bb_column_gap_40 .bt_bb_column {
    padding-left: 20px;
    padding-right: 20px;
}
    .menuHolder .port {
    padding: 0 20px;
}
}
@media (min-width: 1280px) and (max-width: 1365px) { 
.btMenuHorizontal.btMenuRight .menuPort nav {
    padding-left: 0;
    padding-right: 100px;
}
#bt_bb_section5f508244259db .bt_bb_port, #bt_bb_section5f50824428096 .bt_bb_port{
    padding-bottom: 0px;
}
.btLogoArea {
    padding: 0 20px;
}
 .btPageHeadline .bt_bb_port {
    padding-bottom: 5em;
    padding-top: 14em;
}

}



   @media screen and (min-width: 320px) and (max-width: 480px) {
   .bb_Email{
            
            overflow-wrap: break-word !important;
            width: 70% !important;
        }
       
       input[type="file"] {
    padding: 12px 0px 0px 0px!important;
  
}
}
 @media screen and (min-width: 400px) and (max-width: 700px) {
   .txt-brk{
            
               word-break: break-all;
        }
}
@media screen and (max-width: 767px)  {
   .txt-brk{
            
               word-break: break-all;
        }

}

@media screen and (min-width: 280px) and (max-width: 653px)  {
   .intermidiate_table td:before{
            
              white-space: break-spaces;
        }

}
@media screen and (min-width: 768px) and (max-width: 1024px)  {
 .section_padding {
    padding: 15px 0px;
}
}